MINOVA DEMO - Bug #580

[Purchase Order] Create Ref
11/24/2021 05:16 PM - Maulina Hali

Status: Closed Start date:
Priority: High Due date:
Assignee: Tri Rizqiaty % Done:
Category: Estimated time:
Target version: Spent time:

11/24/2021
11/26/2021
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Mohon bantuannyaa untuk melakukan perbaikan pada port 61124 (Demo), pada menu Purchase Order tombol create ref untuk
tampilan Lookup - Document pada field Document Status belum sesuai dengan Dokumen Status yang ada pada di Header (tabel
PCMBSLOGDOCSTATUS) dan juga pada saat create ref belum bisa melakukan saving dokumen.

Atas hal tersebut mohon kiranyaa bantuan untuk case tersebut, terima kasih.

Detail Info:

Menu : Logistic & Service - Purchasing - Purchase Order
Port Demo : 61124

DB Name : Internal 2021

SQL Server : 1442

History

#1 - 11/30/2021 04:58 PM - Tri Rizqiaty

- Status changed from New to Developing

Fixing :

1. Add SDATATABLE & SDATATABLEFIELD : table name = PDSDOCREFLOG
2. Update Ul - script : MinovaXType.js ( MinovaULtil.MinovaES.LookupDocRef )

#2 - 11/30/2021 04:58 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#3 - 11/30/2021 05:03 PM - Tri Rizqiaty

Fixing :

1. Udpate table PCMWFCUSTPARAM : add ID = FILOGETDOCREF
#4 - 12/07/2021 09:51 AM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Sudah sesuai yaa mbak yomma, sudah bisa create ref pada saat pengisian PO dari dokumen PR.

Terimakasih banyak

07/04/2025
